@charset "UTF-8";
/*はじめに*/
/*健康サロン経営*/
h1 {
  margin-bottom: 30px; }

.health-head {
  margin-bottom: 120px; }
  .health-head p {
    text-align: center;
    margin-bottom: 60px; }
  .health-head img {
    width: 100%;
    border: 5px solid #ccc;
    margin-bottom: 5px; }
  .health-head h2 {
    border: none;
    text-align: center;
    font-size: 5rem;
    font-weight: bold;
    color: #8e2940;
    font-family: 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif !important;
    margin-bottom: 0; }
  .health-head figcaption {
    font-weight: bold;
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 5px;
    color: #8e2940;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif; }
  .health-head h2::after {
    border: none; }

.head-text {
  font-size: 1.6rem; }

.tag {
  text-align: center;
  font-size: 2.8rem;
  font-weight: bold;
  margin-bottom: 60px;
  font-family: 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif !important; }

.about-hsm {
  margin-bottom: 90px;
  padding: 90px 0;
  background: #f7fef1; }
  .about-hsm h2 {
    font-weight: bold;
    font-size: 3.6rem;
    text-align: center;
    border-bottom: none; }
    .about-hsm h2::after {
      border: none; }

.hsm-aim {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
  font-size: 2rem;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 60px; }

.hsm-cycle {
  text-align: center;
  margin-bottom: 60px; }

.cycle-middle {
  font-size: 2.6rem;
  background: #fff;
  padding: 8px 0;
  border: 1px solid #ccc;
  font-weight: bold;
  max-width: 22em;
  margin: 0 auto 50px auto; }

.cycle-first {
  border-radius: 50%;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  max-width: 20em;
  margin: 0 auto 5px auto;
  padding: 15px 0;
  background: #fddfb9;
  margin-bottom: 50px; }

.cycle-last {
  border-radius: 50%;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  max-width: 20em;
  margin: 0 auto 5px auto;
  padding: 15px 0;
  background: #d6f09e; }

.cycle-first, .cycle-middle {
  position: relative; }

.cycle-first::after, .cycle-middle::after {
  font-family: 'fontello';
  content: '\e80c';
  position: absolute;
  bottom: -50px;
  left: 48%;
  color: #555; }

.hsm-definition {
  font-weight: bold;
  font-size: 3rem;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important; }
  .hsm-definition strong {
    font-size: 4rem;
    color: #277e00; }

@media (max-width: 1199px) {
  .health-head h2 {
    font-size: 4rem; } }
@media (max-width: 767px) {
  .health-head {
    margin-bottom: 60px; }
    .health-head h2 {
      font-size: 3.2rem; }

  .about-hsm {
    padding: 60px 0; }

  .tag {
    margin-bottom: 30px;
    font-size: 2rem; } }
@media (max-width: 575px) {
  .about-hsm {
    margin-bottom: 60px; }
    .about-hsm h2 {
      font-size: 2.4rem; }

  .head-text {
    font-size: 1.4rem; }

  .health-head h2 {
    font-size: 1.8rem; }
  .health-head img {
    border: 3px solid #ccc; }
  .health-head figcaption {
    line-height: 1.2;
    font-size: 1.4rem; }

  .tag {
    font-size: 1.6rem; }

  .hsm-aim {
    font-size: 1.6rem;
    text-align: center;
    margin-bottom: 30px; }

  .cycle-first, .cycle-last {
    font-size: 2rem;
    margin-bottom: 30px; }

  .hsm-cycle {
    margin-bottom: 30px; }

  .cycle-first::after {
    bottom: -30px; }

  .cycle-middle {
    margin-bottom: 30px;
    font-size: 1.6rem; }
    .cycle-middle::after {
      bottom: -30px; }

  .hsm-definition {
    font-size: 2rem;
    line-height: 1.4;
    margin-bottom: 0; }

  .hsm-definition strong {
    font-size: 2.6rem; } }
.health-of {
  text-align: center; }

.health-of-logo {
  max-width: 300px;
  width: 100%;
  display: block;
  margin: 0 auto 10px auto; }

.health-of-1 {
  text-align: center;
  margin-bottom: 60px;
  font-size: 1.8rem; }

.salon-health {
  padding: 90px 0;
  background: #f3f3f3; }

.salon-health-text {
  font-size: 2.4rem;
  text-align: center;
  font-weight: bold;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important; }
  .salon-health-text em {
    color: #277e00;
    font-size: 4rem; }

.health-of-list {
  margin-bottom: 90px; }
  .health-of-list li img {
    margin-bottom: 10px; }

.health-merit {
  display: flex;
  margin-bottom: 120px;
  overflow: hidden; }

.health-merit-left, .health-merit-right {
  float: left; }

.health-merit-left {
  width: 52%;
  position: relative;
  z-index: 0; }
  .health-merit-left img {
    z-index: 0;
    position: relative; }
  .health-merit-left::after {
    content: '';
    display: block;
    border-top: 14vw solid transparent;
    border-left: 5vw solid #eafbdb;
    border-bottom: 14vw solid transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99; }

.health-merit-right {
  width: 48%;
  background: #eafbdb; }
  .health-merit-right h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%; }

.ua-safari .health-merit-right {
  position: relative; }
  .ua-safari .health-merit-right h3 {
    position: absolute;
    top: 0;
    left: 25%;
    height: none; }

.hsm-bnrlist {
  margin: 60px 0 0 0; }
  .hsm-bnrlist p {
    text-align: left !important;
    line-height: 1.4; }

.hms-bnr {
  border: 1px solid #96bf41;
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
  background: #96bf41;
  box-shadow: 0 0 3px #333;
  text-align: left;
  transition: ease .5s;
  margin-bottom: 10px;
  color: #fff;
  font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif; }
  .hms-bnr span {
    display: block;
    padding: 10px;
    line-height: 1; }
  .hms-bnr i {
    float: right; }
  .hms-bnr:hover {
    border: 1px solid #333;
    background: #333;
    color: #fff; }

@media (min-width: 1300px) {
  .health-merit-right h3 {
    font-size: 3.6rem;
    line-height: 1.4; } }
@media (min-width: 1980px) {
  .health-merit-right h3 {
    font-size: 5rem; } }
@media (max-width: 1299px) {
  .health-merit-right h3 {
    font-size: 3rem; } }
@media (max-width: 1199px) {
  .health-merit-right h3 {
    font-size: 2.6rem; } }
@media (max-width: 991px) {
  .health-merit-right h3 {
    font-size: 2.4rem; }

  .hms-bnr {
    font-size: 1.8rem; } }
@media (max-width: 767px) {
  .health-merit-right h3 {
    font-size: 2.2rem;
    line-height: 1.2; }

  .health-of-list {
    margin-bottom: 60px; }

  .hsm-bnrlist p {
    margin-bottom: 30px; } }
@media (max-width: 600px) {
  .health-merit-left, .health-merit-right {
    display: block;
    width: 100%; }

  .health-merit {
    display: block; }

  .health-merit-left {
    overflow: hidden; }
    .health-merit-left::after {
      content: '';
      display: block;
      border-left: 50vw solid transparent;
      border-top: 8vw solid #eafbdb;
      border-right: 50vw solid transparent;
      position: absolute;
      top: auto;
      left: -2%;
      z-index: 9;
      top: 0; }

  .health-merit-right {
    padding: 20px 0;
    text-align: center; }
    .health-merit-right h3 {
      font-size: 2.8rem;
      line-height: 1.2;
      padding-top: 10px;
      z-index: 99;
      line-height: 1.4;
      position: relattive; } }
@media (max-width: 575px) {
  .health-merit-right h3 {
    font-size: 2rem; }

  .health-merit-right {
    padding-bottom: 10px; }

  .ua-safari .health-merit-right {
    position: relative; }
    .ua-safari .health-merit-right h3 {
      position: inherit;
      top: none;
      left: 0;
      height: none; }

  .hsm-bnrlist {
    margin: 30px 0 0 0; }

  .health-of {
    margin-bottom: 30px; }

  .health-of-logo {
    max-width: 200px; }

  .health-of-list {
    margin-bottom: 0; }
    .health-of-list li p {
      margin-bottom: 0;
      font-size: 1.2rem;
      line-height: 1.4; }

  .health-of-1 {
    line-height: 1.4;
    font-size: 1.6rem;
    margin-bottom: 30px; }

  .health-of-2 {
    font-size: 1.6rem; }
    .health-of-2 em {
      font-size: 2.4rem; }

  .health-merit {
    margin-bottom: 60px; }

  .salon-health {
    padding: 60px 0 30px 0; }

  .salon-health-text {
    font-size: 1.6rem; }
    .salon-health-text em {
      font-size: 2.4rem; } }
.staff-health {
  margin-bottom: 60px; }

.staff-settlement {
  margin-bottom: 120px; }

.staff-health, .staff-settlement {
  background: #f3f3f3;
  padding: 30px; }

.staff-health-q, .staff-settlement-q {
  text-align: center;
  font-weight: bold;
  font-size: 2.8rem;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important; }

.staff-health-q span {
  color: #eb9f3f; }

.staff-settlement-q span {
  color: #50a940; }

.staff-health-box-1 {
  border-right: 10px solid #f3f3f3; }

.staff-health-box-2 {
  border-left: 10px solid #f3f3f3; }

.staff-health-box-1, .staff-health-box-2 {
  width: 50%;
  float: left; }

.staff-health-box-1 p, .staff-health-box-2 p {
  text-align: center;
  margin-bottom: 0; }

.staff-health-box-1 i, .staff-health-box-2 i {
  text-align: center;
  display: block; }

.staff-settlement-box-inner {
  display: table;
  margin: 0 auto;
  text-align: center;
  width: 100%; }
  .staff-settlement-box-inner p {
    vertical-align: middle;
    width: 45%;
    margin-bottom: 0;
    display: table-cell; }
  .staff-settlement-box-inner i {
    display: table-cell;
    width: 10%;
    transform: rotate(-90deg); }

.staff-health-box-1, .staff-health-box-2, .staff-settlement-box {
  background: #fff;
  padding: 40px 10px 30px 10px; }

.staff-health-box-1 p, .staff-health-box-2 p, .staff-settlement-box p {
  font-weight: bold;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important; }

.staff-health-box-1 i, .staff-health-box-2 i, .staff-settlement-box i {
  font-size: 3rem;
  color: #555; }

.staff-prosess {
  font-size: 2rem; }

.staff-result {
  font-size: 2.6rem;
  color: #d74343; }

@media (max-width: 991px) {
  .staff-result {
    font-size: 2.2rem; }

  .staff-health, .staff-settlement {
    margin: 0 30px 60px; } }
@media (max-width: 767px) {
  .staff-health, .staff-settlement {
    margin: 0 15px 60px; }

  .staff-result {
    font-size: 2.4rem; }

  .staff-health-box-1, .staff-health-box-2 {
    float: none;
    width: 100%;
    border: none; }

  .staff-health-box-1 {
    margin-bottom: 30px; }

  .staff-settlement-box-inner p {
    display: block;
    width: 100%; }
  .staff-settlement-box-inner i {
    display: block;
    width: 100%;
    transform: none; }

  .staff-health-q, .staff-settlement-q {
    font-size: 2rem;
    line-height: 1.2; } }
@media (max-width: 575px) {
  .staff-result {
    font-size: 2rem; }

  .staff-health, .staff-settlement {
    padding: 20px; }

  .staff-health-box-1, .staff-health-box-2, .staff-settlement-box {
    padding: 20px 10px; }

  .staff-health-box-1 i, .staff-health-box-2 i, .staff-settlement-box i {
    line-height: 1; }

  .staff-prosess {
    font-size: 1.8rem; }

  .staff-health-q, .staff-settlement-q {
    margin-bottom: 20px; } }
.health-trigger-inner {
  padding: 0 15px;
  display: flex;
  margin-bottom: 120px; }

.health-trigger-img {
  width: 50%;
  display: block; }

.health-trigger-text {
  width: 50%;
  background: #eafbdb; }
  .health-trigger-text p {
    font-weight: bold;
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
    font-size: 2.8rem;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important; }

.ua-safari .health-trigger-text {
  position: relative;
  top: 0; }
  .ua-safari .health-trigger-text p {
    position: absolute;
    top: 0;
    left: 15%;
    height: none; }

@media (max-width: 991px) {
  .health-trigger-inner {
    margin-bottom: 90px; }

  .health-trigger-text p {
    font-size: 2rem; } }
@media (max-width: 767px) {
  .health-trigger-text p {
    font-size: 1.8rem; }

  .ua-safari .health-trigger-text p {
    position: absolute;
    left: 5%; } }
@media (max-width: 575px) {
  .health-trigger-inner {
    display: block;
    margin-bottom: 60px;
    padding: 0; }

  .health-trigger-img,
  .health-trigger-text {
    width: 100%;
    display: block;
    float: none; }

  .health-trigger-text p {
    padding: 20px 0;
    line-height: 1.4;
    font-size: 1.8rem; }

  .ua-safari .health-trigger-text {
    position: relative;
    top: 0; }
    .ua-safari .health-trigger-text p {
      position: inherit;
      left: 0; } }
